Subject: Ticket Assigned - del
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 09:12:14 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del Gliding Tree                    Hello, today I’m gonna receive new order from you, and I asked for refund on my last order so can i give the same person who gonna bring my new order the items I want to return           12:40 PM, 26th Feb                   Algaili                   Hi, Thank you for contacting us. My name is Algaily, I will be happy to assist you.           12:52 PM, 26th Feb                     Gliding Tree                    Hello, today I’m gonna receive new order from max, and I asked for refund on my last order so can i give the same person who gonna bring my new order the items I want to return           12:54 PM, 26th Feb                   Algaili                   Please be informed you are unable to return the your for different order to the delivery agent as the tacking is assinged automatically for the returns.           12:55 PM, 26th Feb                     Gliding Tree                    Ok           12:57 PM, 26th Feb                     Gliding Tree                    i asked for refund on Wednesday but until now no one contacted me           12:58 PM, 26th Feb                     Gliding Tree                    can you check for me when i am gonna receive my credit because i want to order again before i travel           12:59 PM, 26th Feb                   Algaili                   Could you please share your order number so that I can assist you further?           01:00 PM, 26th Feb                     Gliding Tree                    9637387513           01:01 PM, 26th Feb                   Algaili                   Please stay on hold while I retrieve the information.           01:03 PM, 26th Feb                     Gliding Tree                    ok           01:03 PM, 26th Feb                   Algaili                   At the current time, we are facing high load for online returns, and the expected frame time to collect the items is 4-7 days.           01:06 PM, 26th Feb                     Gliding Tree                    so i have to wait 4 days  more           01:07 PM, 26th Feb                     Gliding Tree                    omg it cannot be earlier than that           01:07 PM, 26th Feb                   Algaili                   We are sorry, this expected frame time, might be the items collected less than this peroid.           01:09 PM, 26th Feb                     Gliding Tree                    Ok           01:10 PM, 26th Feb                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:11 PM, 26th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2157167